@charset "UTF-8"; /* Table Of Contents
----------------------------------------------------------------------------
General Elements
header
gNav
visual
topicPath
footer
---------------------------------------------------------------------------- */
/*General Elements
---------------------------------------------------------------------------- */
html {
    font-size: 62.5%;
}

body {
  font-family: "Noto Serif JP", "YuMincho", "Hiragino Mincho ProN", serif;
  font-weight: 400;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 2;
	-webkit-text-size-adjust: 100%;
	color: #000000;
  background: #EBE9E2;
  letter-spacing: 0.03em;
  position: relative;
}

a {
    text-decoration: none;
    color: #000000;
    outline: none;
}

a:hover {
    text-decoration: none;
}

* {
    box-sizing: border-box;
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

img {
  max-width: 100%;
}


.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.m-min {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}


.m-loop {
  overflow: hidden;   /* はみ出し隠す */
  width: 100%;
  background: #EBE9E2;
}

.m-loop-track {
  display: flex;
  width: max-content;
  animation: loop 100s linear infinite;
}

.m-loop .box {
  margin-right: 8px;
  width: 415px;
  flex-shrink: 0;
}

.p-lama + .m-loop .box {
  margin-right: 0;
  width: 350px;
  flex-shrink: 0;
}

@keyframes loop {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}


.m-content {
    max-width: 980px;
    padding: 0 30px;
    margin: 0 auto;
}


.m-heading {
  position: relative;
    padding-left: 20px;
    font-size: 3rem;
    line-height: 1;
    font-family: "Shippori Mincho", serif;
}

.m-heading::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 0;
  top: 0;
  left: 0;
  background: #965858;
  transition: .5s;
}

.m-heading.animated::before {
  height: 100%;
}

.m-heading .en {
    display: block;
    font-size: 1.2rem;
    color: #965858;
    padding: 0 0 20px;
}

.m-heading .en {
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.6s ease, transform 0.6s ease;
  transition-delay: 0.5s; /* ← ラインが伸びた後 */
}

.m-heading.animated .en {
  opacity: 1;
  transform: translateY(0);
}

.m-heading .jp {
  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.6s ease, transform 0.6s ease;
  transition-delay: 0.8s; /* ← enのあと */
}

.m-heading.animated .jp {
  opacity: 1;
  transform: translateY(0);
}


.m-sub-heading {
  font-size: 2.2rem;
  letter-spacing: 0.02em;
  line-height: 1.5;
  margin-bottom: 20px;
  font-family: "Shippori Mincho", serif;
}

@media screen and (min-width: 1279px){


  .m-fix {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  .m-fix-heading {
    position: sticky;
    top: 120px;              /* 追従開始位置 */
    z-index: 10;         /* 下のコンテンツより前面に */
    width: 230px;
  }

  .m-fix-content {
    position: relative;
    width: calc(100% - 230px);
    margin: 40px 0 0;
  }



}


@media screen and (max-width: 1278px){

  .m-heading {
    margin-bottom: 50px;
    padding-left: 10px;
  }

  .m-sub-heading {
      font-size: 2.2rem;
      margin: 0 0 10px;
  }

  .m-loop .box {
    margin-right: 5px;
    width: 265px;
  }

  .p-lama + .m-loop .box {
    width: 230px;
  }

  .m-content {
      max-width: inherit;
      padding: 0 100px;
  }


}

@media screen and (max-width: 767px){
  .m-content {
      padding: 0 30px;
  }
}

/*l-header
---------------------------------------------------------------------------- */

.l-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  padding: 40px 40px 0;
  z-index: 10;
}

.l-header-logo {
  width: 27px;
}

.btn-trigger {
  display: none;
}
@media screen and (min-width: 768px){

  .l-header-logo {
    position: absolute;
    left: 40px;
    top: 40px;
  }

}

@media screen and (max-width: 767px){

  .l-header {
    position: absolute;
    padding: 30px 30px 0;
  }

  .btn-trigger {
    display: block;
    position: fixed;
    right: 30px;
    top: 30px;
    z-index: 100;
  }

  /*=============================
  .btn-trigger
  =============================*/
  .btn-trigger {
    width: 35px;
    height: 11px;
    cursor: pointer;
  }
  .btn-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
  }

  .btn-trigger.is-scroll span {
    background-color: #000;
  }
  .btn-trigger, .btn-trigger span {
    display: inline-block;
    transition: all .5s;
    box-sizing: border-box;
  }
  .btn-trigger span:nth-of-type(1) {
    top: 0;
  }
  .btn-trigger span:nth-of-type(2) {
    top: 5px;
  }
  .btn-trigger span:nth-of-type(3) {
    bottom: 0;
  }


  /*=============================
  #btn01
  =============================*/
  #btn01.active span:nth-of-type(1) {
    -webkit-transform: translateY(6px) rotate(-25deg);
    transform: translateY(6px) rotate(-25deg);
    background-color: #000;
  }
  #btn01.active span:nth-of-type(2) {
    opacity: 0;
  }
  #btn01.active span:nth-of-type(3) {
    -webkit-transform: translateY(-4px) rotate(25deg);
    transform: translateY(-4px) rotate(25deg);
    background-color: #000;
  }

}

/* l-gNav
---------------------------------------------------------------------------- */


.l-gNav-list li {
  line-height: 1;
  letter-spacing: 0.2em;
}

.l-gNav-list li + li {
  margin: 0 0 0 20px;
}

.l-gNav-list li a {
  display: block;
  color: #fff;
  transition: .3s;
}

@media screen and (min-width: 768px){

  .l-gNav {
    position: absolute;
    top: 40px;
    right: 40px;
  }

  .l-gNav-list {
    display: flex;
    align-items: flex-start;
  }

  .l-gNav-list li {
    writing-mode: vertical-rl;
  }

  .l-gNav-list li a:hover {
    opacity: .7;
  }

  .is-scrolled .l-gNav-list li a {
    color: #000;
  }


}


@media screen and (max-width: 767px){

  .l-gNav {
    display: none;
    background: #EBE9E2;
    width: 100%;
    height: 100svh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 20;
  }

  .l-gNav-inner {
    height: calc(100% - 160px);
    position: relative;
    padding: 30px;
    background: url("../img/bg_nav.png")no-repeat;
    background-position: center bottom;
    background-size: 100%;
  }

  .l-gNav-content {
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .l-gNav-list {
    width: calc(100% - 120px);
    margin: 0 auto 40px;
  }

  .l-gNav-list li a {
    color: #000;
  }


  .l-gNav-list li {
    display: block;
    letter-spacing: 0.04em;
  }

  .l-gNav-list li + li {
    margin: 30px 0 0;
  }

  .l-gNav-sns {
    width: calc(100% - 120px);
    margin: 0 auto;
  }

  .l-gNav-sns li {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
  }

  .l-gNav-sns li + li {
    margin-left: 30px;
  }

  .l-gNav-sns li a {
    display: block;
  }

  .l-gNav-address {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 50px 30px;
    background: url("../img/ptn_nav.png")repeat;
    background-size: 110px;
    font-size: 1.3rem;
    letter-spacing: 0;
    min-height: 160px;
  }

  .l-gNav-address .logo {
    width: 165px;
    display: block;
    margin: 0 0 10px;
  }

}



/* l-container
---------------------------------------------------------------------------- */
.l-container {
  position: relative;
  z-index: 2;
}

/* l-pageTop
---------------------------------------------------------------------------- */

.l-pageTop {
  display: none;
    position: fixed;
    right: 30px;
    z-index: 10;
    bottom: 100px;
}

.l-pageTop a {
    display: block;
    color: #7B2317;
    font-size: 1.2rem;
    line-height: 1;
}

.l-pageTop span {
    display: block;
    width: 20px;
    margin: 0 auto 10px;
}

@media screen and (max-width: 767px){

  .l-pageTop {
    right: 10px;
  }

}

/* l-footer
---------------------------------------------------------------------------- */
.l-footer {
  background: url("../img/ptn_about_pc.png")repeat;
  background-size: 302px;
  padding: 0 0 40px;
}

.l-footer-list {
  text-align: center;
  margin: 0 0 30px;
}

.l-footer-list li {
  display: inline-block;
  width: 18px;
  vertical-align: middle;
}

.l-footer-list li + li {
  margin-left: 20px;
}

.l-footer-list li a {
  display: block;
  line-height: 1;
}

.l-footer-content {
    padding: 0 30px;
    font-size: 1.2rem;
}

@media screen and (min-width: 768px){

    .l-footer-content {
      display: flex;
      justify-content: center;
      align-items: center;
  }

  .l-footer-content p + p {
    padding-left: 50px;
  }

}

@media screen and (max-width: 767px){

  .l-footer {
    padding: 60px 0 30px;
    background: url("../img/ptn_about_sp.png")repeat;
    background-size: 220px;
  }

  .l-footer-list {
    text-align: center;
    margin: 0 0 50px;
  }

  .l-footer-content {
      padding: 0 20px;
      font-size: 1.1rem;
      text-align: center;
      letter-spacing: 0;
  }


}


/* p-mv
---------------------------------------------------------------------------- */
.p-mv {
  position: relative;
  width: 100%;
  z-index: 3;
}

.p-mv-slider {
  height: 100svh;
  margin-inline: auto;
  overflow: hidden; /* 画像がはみ出ないようにする */
  width: 100%;
}

.p-mv-pic {
  height: 100vh;
}

.p-mv-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;  /* ← 超重要 */
}

.slick-slide {
  height: 100svh;
}

.slick-slide > div {
  height: 100%;
}

.p-mv-slider,
.p-mv-slider .slick-list,
.p-mv-slider .slick-track {
  height: 100svh;
}

@keyframes zoomUp {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1); /* 拡大率 */
  }
}
.add-animation {
  animation: zoomUp 15s linear 0s normal both;
}

.p-mv-scroll {
    position: absolute;
    z-index: 2;
    left: 50px;
    bottom: -70px;
    width: 9px;
    padding: 0 0 165px;
}

.p-mv-scroll::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 150px;
  bottom: 0;
  left: 4px;
  background: rgb(255 255 255 / 30%);
}

.p-mv-scroll::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 25px;
  left: 4px;
  bottom: 150px; /* ← ラインの上端に配置 */
  background: #fff;
  animation: scrollDrop 2s linear infinite;
}



.p-mv-scroll span {
    display: block;
}

@keyframes scrollDrop {
  0% {
    transform: translateY(0);
    opacity: 0;
  }

  10% {
    opacity: 1;
  }

  90% {
    opacity: 1;
  }

  100% {
    transform: translateY(150px);
    opacity: 0;
  }
}



@media screen and (min-width: 768px){



}

@media screen and (max-width: 767px){
  .p-mv-scroll {
      left: 50%;
      margin-left: -4px;
      bottom: -35px;
      padding: 0 0 90px;
  }
  .p-mv-scroll::before {
    height: 75px;
  }

  .p-mv-scroll::after {
    bottom: 75px; /* ← ラインの上端に配置 */
  }

}

/* p-about
---------------------------------------------------------------------------- */

.p-about {
  width: 100%;
  padding: 140px 0;
  background: url("../img/ptn_about_pc.png")repeat;
  background-size: 302px;
}

.p-about-content {
  padding: 0 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.p-about p {
  font-size: 1.6rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2.4
}


@media screen and (min-width: 768px){

  .p-about p {
      writing-mode: vertical-rl;
  }
}

@media screen and (max-width: 767px){
  .p-about {
    padding: 100px 0;
    background: url("../img/ptn_about_sp.png")repeat;
    background-size: 220px;
  }

  .p-about p {
    font-size: 1.7rem;
    letter-spacing: 0.04em;
  }

}


/* p-origins
---------------------------------------------------------------------------- */
.p-origins {
    background: #EBE9E2;
    padding: 120px 0 100px;
}

.p-origins-pic {
    margin: 20px 0 0;
}

.p-origins-inner + .p-origins-inner {
    margin: 50px 0 0;
}

@media screen and (min-width: 768px){

}

@media screen and (max-width: 767px){

  .p-origins {
      padding: 100px 0 60px;
  }

}

/* p-lineage
---------------------------------------------------------------------------- */

.p-lineage {
    padding: 0 30px;
}

.p-lineage-container {
  padding: 100px 10px 140px;
  margin: 0 auto;
  max-width: 1200px;
}


.p-lineage-inner + .p-lineage-inner {
  margin: 80px 0 0;
}

@media screen and (min-width: 1279px){
  .p-lineage {
    margin: 150px 0 0;
      background-image: url("../img/bg_lineage_pc.png");
      background-repeat: no-repeat;
      background-position: center top;
      background-attachment: fixed;
  }

  .p-lineage-inner {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }

  .p-lineage-inner:nth-child(even) {
    flex-direction: row-reverse;
  }

  .p-lineage-block {
    width: calc(50% - 25px);
  }

  .p-lineage-pic {
    max-width: 345px;
    width: 50%;
  }

}

@media screen and (max-width: 1278px){
  .p-lineage .m-content {
    padding: 0 75px;
  }

  .p-lineage-container {
    position: relative;
    padding: 100px 0 170px;
    background: rgb(255 255 255 / 60%);
  }

  .p-lineage-container::before {
    position: absolute;
    content: "";
    z-index: 1;
    background-image: url("../img/bg_lineage_sp.png");
    background-repeat: no-repeat;
    background-size: 187px;
    background-position: left bottom;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
  }

  .p-lineage-pic {
    margin: 15px 0 0;
  }

  .p-lineage-inner {
    position: relative;
    z-index: 2;
  }

  .p-lineage-inner + .p-lineage-inner {
    margin: 60px 0 0;
  }
}

@media screen and (max-width: 767px){

  .p-lineage {
    padding: 100px 15px 0;
  }

  .p-lineage .m-content {
    padding: 0;
  }

  .p-lineage-container {
    padding: 100px 15px 170px;
  }

}


/* p-tradition
---------------------------------------------------------------------------- */

.p-tradition {
  background: #EBE9E2;
  padding: 160px 0 200px;
  position: relative;
}

.p-tradition-inner {
  position: relative;
}

.p-tradition-pic {
  max-width: 235px;
}

.p-tradition-caption {
  font-size: 1.8rem;
  line-height: 1.5;
  padding-bottom: 25px;
}

.p-tradition-caption small {
  font-size: 1.5rem;
}

.p-tradition-illust {
  position: absolute;
  pointer-events: none;
  left: 10px;
  bottom: -100px;
  width: 568px;
  opacity: 0.1;
}

.p-tradition-illust img {
  mix-blend-mode: multiply;
}


@media screen and (min-width: 1279px){

  .p-tradition-short {
    width: calc(100% - 265px);
    margin: 0 0 80px;
  }

  .p-tradition-pic {
    position: absolute;
    top: 0;
    right: 0;
  }

}

@media screen and (max-width: 1278px){
  .p-tradition {
    padding: 110px 0 180px;
  }

  .p-tradition-illust {
    width: 70%;
    left: inherit;
    right: 0;
    bottom: -150px;
  }

  .p-tradition-short {
    margin: 0 0 40px;
  }

  .p-tradition-pic {
      margin: 30px 0 15px;
      max-width: 370px;
  }

  .p-tradition-caption {
      padding-bottom: 15px;
  }
}

@media screen and (max-width: 767px){
  .p-tradition-pic {
      margin: 30px auto 15px;
  }
  .p-tradition-illust {
      width: 90%;
      bottom: -60px;
  }
}


/* p-lama
---------------------------------------------------------------------------- */

.p-lama {
  padding: 150px 0 90px;
  background: url("../img/ptn_about_pc.png")repeat;
  background-size: 302px;
}

.p-lama-content {
    max-width: 980px;
    padding: 0 30px;
    margin: 60px auto 0;
    position: relative;
}


.p-lama-lama {
    line-height: 1.5;
    font-size: 2.2rem;
    padding: 0 0 10px;
    font-family: "Shippori Mincho", serif;
}

.p-lama-lama small {
    font-size: 1.8rem;
}

.p-lama-detail {
  font-size: 1.5rem;
  line-height: 2;
}

.p-lama-detail th {
  text-align: left;
  vertical-align: top;
  font-weight: 600;
}

.p-lama-detail td {
  padding: 0 0 15px;
}

.p-lama-lama + p {
  padding: 0 0 20px;
}

@media screen and (min-width: 1279px){
  .p-lama-block {
      max-width: 690px;
      margin: 0 0 0 auto;
  }

  .p-lama-pic {
      width: 400px;
      position: absolute;
      top: 0;
      right: 790px;
  }

  .p-lama-content + .p-lama-content {
    margin: 120px auto 0;
  }

  .p-lama-detail th {
    width: 140px;
  }
}

@media screen and (max-width: 1278px){
  .p-lama {
    padding: 100px 0 60px;
    background: url("../img/ptn_about_sp.png")repeat;
    background-size: 220px;
  }

  .p-lama-content {
      padding: 0 90px;
      margin: 50px 0 0;
      max-width: inherit;
  }

  .p-lama-pic {
      max-width: 370px;
      margin: 0 auto 30px;
  }

  .p-lama-detail th {
    display: block;
    padding: 0 0 5px;
  }

  .p-lama-detail td {
    display: block;
    padding: 0 0 10px;
  }


  .p-lama-lama {
      line-height: 1.3;
  }

  .p-lama-lama small {
    font-size: 1.5rem;
  }

}

@media screen and (max-width: 767px){
  .p-lama-content {
      padding: 0;
  }

  .p-lama-block {
    padding: 0 30px;
  }
}

/* p-event
---------------------------------------------------------------------------- */
.p-event {
  padding: 140px 0 190px;
  position: relative;
  background: url("../img/ptn_about_pc.png")repeat;
  background-size: 302px;
}

.p-event::before {
  position: absolute;
  content: "";
  background: url("../img/bg_event_pc.png")no-repeat,#7B2317;
  background-size: 100%;
  background-position: left bottom;
  width: calc(50% - 300px);
  height: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}

.p-event-head {
    position: relative;
    z-index: 2;
}

.p-event-head .m-heading {
  color: #fff;
}

.p-event-head .m-heading::before {
  background: #E5A600;
}

.p-event-head .m-heading .en {
  color: #E5A600;
}

.p-event-lead a {
  display: inline-block;
  padding: 0 40px 0 0;
  background: url("../img/ico_ig.svg")no-repeat;
  background-size: 18px;
  background-position: right 10px center;
}

.p-event-lead a:hover {
  text-decoration: underline;
}

.p-event-gallery {
    position: relative;
    z-index: 2;
    margin: 70px 0 0;
    display: flex;
    justify-content: center;
/*    gap: 10px;*/
}

.p-event-gallery .box {
  max-width: 350px;
  width: 25%;
  margin: 0 5px;
}

.p-event-gallery .box img {
  width: 100%;
  height: auto;
  display: block;
}

.p-event-gallery .box a {
  display: block;
}

.p-event-post {
    position: relative;
    z-index: 10;
    /* overflow: hidden; */
}

.p-event-post .post {
  background: #fff;
  padding: 40px 45px;
}

.p-event-post .post .ttl {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.7;
  min-height: 80px;
  padding: 0 0 20px;
}

.p-event-post .post .info {
    width: 100%;
    font-size: 1.2rem;
    line-height: 1.5;
    margin: 0 0 10px;
}

.p-event-post .post .info th {
  width: 50px;
  vertical-align: top;
}

.p-event-post .post .info td {
  padding: 0 0 10px;
}

.p-event-post .post .lead {
  font-size: 1.4rem;
  padding: 15px 0 0;
  border-top: solid 1px #772217;
}

.p-event-post .slick-prev,
.p-event-post .slick-next {
    z-index: 10;
    width: 25px;
    height: 25px;
    top: inherit;
    transform: inherit;
    bottom: -80px;
}

.p-event-post .slick-next {
  left: 665px;
  right: inherit;
}

.p-event-post .slick-prev {
  left: 630px;

}

.slick-prev:before, .slick-next:before {
    display: none;
}

.p-event-bottom {
  max-width: 690px;
  position: relative;
  z-index: 10;
  margin: 68px 0 0 auto;
}
.p-event-progress {
  position: relative;
  width: calc(100% - 90px);
  height: 2px;
  background: #fff;
  overflow: hidden;
  cursor: pointer;
}

.p-event-progress .bar {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  background: #E5A600;
  width: 0;
  transition: transform 0.2s ease;
  cursor: grab;
}

.p-event-progress .bar:active {
  cursor: grabbing;
}

@media screen and (min-width: 1279px){
  .p-event-post {
      width: calc(50% + 230px);
      margin: 185px 0 0 auto;
  }
}

@media screen and (min-width: 768px){

  .p-event-head {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }

  .p-event-head .m-heading {
    width: 150px;
  }

  .p-event-lead {
    width: calc(100% - 230px);
  }



  .p-event-post .post {
    max-width: 690px;
    margin: 0 15px 0 0;
  }

}
@media screen and (min-width: 768px) and (max-width: 1278px) {
  .p-event::before {
      width: calc(70% - 300px);
  }

  .p-event-post {
      width: calc(100% - 100px);
      margin: 185px 0 0 auto;
  }

  .p-event-bottom {
      margin: 60px 0 0;
  }

}


@media screen and (max-width: 767px){

  .p-event {
    background: url("../img/ptn_about_sp.png")repeat;
    background-size: 220px;
    padding: 90px 0;
    position: relative;
  }


  .p-event::before {
    position: absolute;
    content: "";
    background: url("../img/bg_event_sp.png")no-repeat,#7B2317;
    background-size: 100%;
    background-position: left bottom;
    width: calc(50% - 30px);
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
  }


  .p-event-gallery {
      margin: 35px 0 0;
      gap: 8px;
  }

  .p-event-bottom {
    margin: 50px auto 0;
  }

  .p-event-progress {
    width: 100%;
  }
  .p-event-post {
      padding: 0 0 0 30px;
      margin: 60px auto 0;
  }

  .p-event-post .post {
      padding: 30px 20px;
      max-width: 320px;
      margin: 0 10px 0 0;
  }

}


@media screen and (max-width: 375px){
  .p-event-post .post {
      max-width: 320px;
  }
}

/* p-access
---------------------------------------------------------------------------- */

.p-access {
  background: #EBE9E2;
  padding: 180px 0 150px;
}

.p-access-heading {
  font-size: 2rem;
  letter-spacing: 0.02em;
  font-family: "Shippori Mincho", serif;
  padding: 0 0 10px;
}

.p-access-caution {
  font-size: 1.2rem;
}

.p-access .map {
    margin: 15px auto 35px;
    height: 460px;
}

.p-access .map iframe {
  width: 100%;
  height: 100%;
}

.p-access-detail {
  width: 100%;
  font-size: 1.5rem;
}

.p-access-detail th {
  text-align: left;
  vertical-align: top;
  line-height: 1.5;
  font-weight: 600;
}

.p-access-detail td {
  padding: 0 0 50px;
}

.p-access-detail .block {
  line-height: 1.5;
}

.p-access-detail .block + .block {
  margin-top: 20px;
}

.p-access-detail .block dt {
  font-weight: 600;
  padding: 0 0 5px;
}

@media screen and (min-width: 768px){

  .p-access-detail th {
    width: 140px;
  }

}

@media screen and (max-width: 767px){


  .p-access {
    padding: 100px 0 140px;
  }


  .p-access-detail th {
    display: block;
    padding: 0 0 20px;
  }

  .p-access-detail td {
    display: block;
  }

  .p-access-detail tr:last-child td {
    padding: 0;
  }

  .p-access .map {
      height: 250px;
      margin: 20px 0 40px;
  }


}


/* p-contact
---------------------------------------------------------------------------- */

.p-contact {
  padding: 90px 0 200px;
  background: url("../img/ptn_about_pc.png")repeat;
  background-size: 302px;
}

.p-contact-button {
    max-width: 400px;
    margin: 0 auto;
}

.p-contact-button a {
    display: block;
    text-align: center;
    background: #fff;
    min-height: 80px;
    font-size: 1.8rem;
    padding: 21px 0;
    transition: .3s;
}

.p-contact-head {
    position: relative;
    z-index: 2;
}



.p-contact-form {
    width: 100%;
    margin: 80px auto 0;
}

.p-contact-form th {
  text-align: left;
  font-size: 1.8rem;
  vertical-align: middle;
  line-height: 1;
}

.p-contact-form td {
  padding: 0 0 30px;
}


.is-caution {
  color: #FF0000;
  font-size: 1.4rem;
  padding: 0 0 0 15px;
}

input.p-form-txt {
    height: 55px;
    background: #fff;
    width: 100%;
    border: solid 1px #B0B0B0;
    font-size: 1.5rem;
    padding: 0 15px;
}

textarea.p-form-textarea {
  height: 300px;
  background: #fff;
  width: 100%;
  border: solid 1px #B0B0B0;
  font-size: 1.5rem;
  padding: 15px;
}

::placeholder {
  color: #858585!important;
}


.p-form-policy {
    border: solid 1px #707070;
    background: #fff;
    padding: 30px;
    margin: 0 0 50px;
}

.p-form-policy h3 {
    font-size: 1.5rem;
    font-weight: 700;
}

.p-form-policy p {
    font-size: 1.4rem;
    line-height: 1.5;
}

/* 元のチェックボックスを隠す */
input[type="checkbox"] {
  display: none;
}

/* ラベル全体 */
.checkbox01 {
  position: relative;
  padding-left: 24px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
}

/* □ ボックス */
.checkbox01::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
  height: 15px;
  background: #fff;
  border: 1px solid #707070;
  box-sizing: border-box;
}

/* ✓ レ点 */
input[type="checkbox"]:checked + .checkbox01::after {
  content: "";
  position: absolute;
  left: 4px;
  top: 50%;
  width: 5px;
  height: 9px;
  border-right: 2px solid #707070;
  border-bottom: 2px solid #707070;
  transform: translateY(-60%) rotate(45deg);
}

.p-confirm-area {
  max-width: 400px;
  margin: 100px auto 0;
}

.p-confirm-area button {
  width: 100%;
  background: #fff;
  transition: .3s;
  text-align: center;
  height: 80px;
  font-size: 1.8rem;
  letter-spacing: 0.04em;
  font-family: "Shippori Mincho", serif;
  color: #000;
  cursor: pointer;
}

.p-contact-content .error {
    color: #FF0000;
    font-size: 1.3rem;
}


@media screen and (min-width: 768px){

  .p-contact-button a:hover {
    opacity: .9;
  }

  .p-contact-head {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }

  .p-contact-head .m-heading {
    width: 150px;
  }

  .p-contact-lead {
    width: calc(100% - 230px);
  }

  .p-contact-form th {
    width: 230px;
  }

  .p-contact-form tr:last-child th {
    vertical-align: top;
    padding: 10px 0 0;
  }


  .p-contact-block {
    width: calc(100% - 230px);
    margin: 0 0 0 auto;
  }

  .p-confirm-area button:hover {
    opacity: .8;
  }

}

@media screen and (max-width: 767px){
  .p-contact {
    padding: 100px 0 40px;
    background: url("../img/ptn_about_sp.png")repeat;
    background-size: 220px;
  }

  .p-contact-button {
    max-width: 350px;
  }

  .p-contact-form {
    margin: 30px auto 0;
  }

  .p-contact-form th {
    display: block;
    padding: 0 0 10px;
    font-size: 1.6rem;
  }

  .p-contact-form td {
    display: block;
  }

  .is-caution {
    font-size: 1.3rem;
    padding: 0 0 0 5px;
  }


  .p-form-policy {
    padding: 15px;
    margin: 0 0 40px;
  }

  .p-confirm-area {
      max-width: 350px;
      margin: 90px auto 0;
  }

}
